#Bulgarian:windows-1251:bg
inclpath = include_path *
includepathtxt = Your PHP include-path is empty. Ensure that in your php.ini there is at least a "." defined as include path.
(example line in php.ini: include_path = ".") *
wrong = Wrong *
includepathreq = your php include path conists at least of a dot (.) *
latestpear = <p><b>Уверете се , че разполагате с инсталирана последната версия класове PEAR , които можете да изтеглите от http://www.moregroupware.org/support.php</b><p>
sqlerror = <p>There were errors during database creation. Check the file mgwerror.log in the moregroupware rootfolder *<p>
off = не
on = да
rightsnote = Тимът на Moregroupware препоръчва смяна на правата на директориите
така че, не всеки да може да чете и променя скриптовете. Задайте права само на потребителя под които върви webserver-a.
logindata = за пурвоначално логване използвайте потребител "admin" и парола "admin"
repeatlink = повтори
repeat = Избери "повтори" ако сте решили възникналите проблеми
pearclasses = PEAR класове
pearreq = PEAR класовете са в include пътя
writereq = този скрипт има достъп за писане до moregroupware директорията
phpreq = PHP Версия 4.1 или по-висока е инсталирана
ensure = моля осигурете така че
ok = OK
no = Не
writeperm = Достъп за писане
phpversion = PHP-Версия
yourstat = Вашият статус
language = български
donthavereq = Нямате необходимите изисквания за инсталиране на moregroupware.
installok = Инсталацията успешна!<p> Следните файлове трябва да съществуват в директорията на moregroupware:
<p><li>INSTALL</li><li>config.inc.php</li><li>index.php</li>
mgwstart = за да стартирате  Moregroupware, изберете следният адрес:
rightserror = Грешка в правата
backlink = <<< Опратно за корекция на грешки
onlywhenldap = Следните настройки са необходими само за избран метод Auth-Method "LDAP"
databasetxt = Database сървър
dbhosttxt = Database Hostname / IP
dbusertxt = Database User
dbpwtxt = Database Password
dbnametxt = Name of database
rooturltxt = URL to moregroupware root
rootpathtxt = system path to moregroupware
themetxt = theme of moregroupware
authmethodtxt = authentication method
auth_ldaptypetxt = Directory type
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
auth_ldappasswdtxt = LDAP root password
auth_ldapsuffixetxt = LDAP suffix
create_accounts_on_logintxt = създай акоунт при  LDAP login
updatetext = Upgrade от версия:
installtext = Добре дошли в  Moregroupware процес на инсталация
whattodoup = Следните настройки са взети от стара инсталирана версия на Moregroupware, и ако е необходимо ги променете.
whattodoin = Моля въведете съответните стойности.
yes = Да
no = Не
err_db = Не сте указали вида на базата данни
err_condb = Грешка при връзка с база данни. Проверете  dbhost, dbuser, dbname and dbpassword
err_dbhost = Не сте избрали адрес / IP на сървъра за база данни
err_dbuser = Не сте избрали потребител за връзка с базата данни
err_dbpassword = Не сте избрали парола за връзка с базата данни
err_dbname = Не сте указали име на базата данни, която се използва
err_rooturl = Не сте указали  URL до  Moregroupware основна директория
err_rooturl_wrong = Пътят / URL до основната директория на  moregroupware е грешен.
err_rootpath = Не сте указали системен път до  Moregroupare основна директория
err_rootpath_wrong = Системният път до  Moregroupare основната директория е грешен
err_theme = Не е избрана тема
err_auth_method = Не е избран метод на ауторизация
err_ldap_host = Не е избран  LDAP host адрес
err_ldap_base = Не е избрана LDAP База
err_ldap_uid = Не е  указан LDAP потребител
errornote = възникна следната грешка
err_createtable = потребителят на базата данни няма права за "създаване" в базата.
err_oldtable = There are tables from a previous version in the database. Upgrade is not supported at the moment. *
skipurlcheck = Skip URL check! *
next = next >>> *
basemod = Base-Modules *
usermod = User-Modules *
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
